Bug 836732 - webadmin: console button grayed out after vdsm restart
webadmin: console button grayed out after vdsm restart
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.1 RC
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 13:09 EDT by Prentin
Modified: 2016-01-28 16:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 04:52:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prentin 2012-06-30 13:09:00 EDT
Description of problem:
If I restart the VDSM on a host, the console button will always be grayed out even after the engine connects to vdsm again.


How reproducible:
always

Steps to Reproduce:
1. start ovirt engine
2. add a host
3. create VM's (tested with spice console)
4. restart vdsm
5. start a VM
  
Actual results:
console button remains grayed out even after the VM started up
It will remain disabled until you restart the ovirt engine.

Expected results:
Console button should be enabled
Comment 1 Prentin 2012-06-30 13:13:30 EDT
this is probably not a webadmin bug, more likely somewhere in backend
Comment 2 Itamar Heim 2013-03-12 04:52:46 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.